For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get PHP info

Returns the full phpinfo page (HTML) for the website. Use it to debug PHP issues or inspect the complete PHP environment of the website.

Get PHP info

get

Returns the full phpinfo page (HTML) for the website.

Use it to debug PHP issues or inspect the complete PHP environment of the website.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success response

application/json
infostringOptional

HTML string containing the full phpinfo page

Example: <html>...</html>
get/api/hosting/v1/accounts/{username}/websites/{domain}/php/php-info
GET /api/hosting/v1/accounts/{username}/websites/{domain}/php/php-info HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "info": "<html>...</html>"
}

Last updated

Was this helpful?